hw_api->unlock
hw_api->userlist
Hyperwave API Fonctions
PHP Manual

# hw_api->user

(PHP 4, PHP 5 < 5.2.0, PECL hwapi CVS)

hw_api->user — Retourne le propriétaire d'un objet

### Description

hw_api
hw_api_object user ( array `$parameter` )

Retourne le propriétaire d'un objet.

### Liste de paramètres

`parameter`

### Valeurs de retour

### Voir aussi

- hw_api->userlist

hw_api->unlock
hw_api->userlist
Hyperwave API Fonctions
PHP Manual